| Home | Libraries | People | FAQ | More

## Struct template is_unique_ptr_convertible

boost::move_upd::is_unique_ptr_convertible

## Synopsis

    // In header: <boost/move/unique_ptr.hpp>

    template<bool IsArray, typename FromPointer, typename ThisPointer>
    struct is_unique_ptr_convertible : public boost::move_upd::is_same_cvelement_and_convertible< FromPointer, ThisPointer >
    {
    };